Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Fri, 27 Mar 2026 21:58:25 +0300

Saaremaa Vallavalitsus menetleb praegu projekteerimistingimuste taotlust nr 
2611002/01405 aadressile Saare maakond, Saaremaa vald, Karida küla, Kõrtsi 
(Elumaja) ja soovib teie kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Ehitusseadustiku § 31 lg 4 punkti 1 kohaselt 
saadame kooskõlastamiseks ja sisendi saamiseks mahasõidule Karida-Kärla 
riigiteelt nr 21120.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27784217>  (menetlus nr: 
535191), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 06.04.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saaremaa Vallavalitsus) või menetleja (INGE-LY ANSIP) poole.